Subject: (urth) Brief note to Dan'l

From: Joe Smulkstis <jismulkstis at nyc.rr.com>
Date: Sun, 10 Jun 2007 13:03:43 +0000

There may be some problem with posting.  This is my second try.

> OT, so I'll be brief.
> 
> Sorry about the name, Dan'l.
> 
> It's "pedal-depressed panchromatic resonace 
> and other highly ambient domains".
> 
> Zappa on religion (from Dumb all Over):
> 
> "And the book says he made us all to be just like him.
> So if we're dumb, then God is dumb,
> And maybe even a little ugly on the side."
> 
> I don't think the nuns I had in grammar school, 
> or Mr. Wolfe himself, would agree with those sentiments.
> 
>